<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6</title>
	<script type="text/javascript">
		// declaro e inicializo
		// la variable
		let variable=0;

		/**
		 * El metodo prompt pertenece
		 * al objeto window
		 * y devuelve un string que escribes 
		 * 
		 */
		variable=prompt("Introduce un numero");
		
	</script>
</head>
<body>
	<h1>Ejercicio 6 de la Hoja 1</h1>
	<div>
		<script type="text/javascript">
			document.write(variable);
		</script>
	</div>
	<div>
		<script type="text/javascript">
			document.write(variable);
		</script>
	</div>
	<div>
		<script type="text/javascript">
			document.write(variable);
		</script>
	</div>
	
</body>
</html>